var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/areas/route.js")
R.c("server/chunks/[root-of-the-server]__7b0896c6._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/src_lib_validations_ts_9a13e6d3._.js")
R.c("server/chunks/_next-internal_server_app_api_areas_route_actions_7abd69f6.js")
R.m(55619)
module.exports=R.m(55619).exports
